/* page */
html, body, p, td, h1, h2, h3, h4, h5, h6, ul, ol, li, pre, table, form, blockquote, fieldset, input, code { font-family:Verdana; font-size:1em; }
html, body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, pre, form, blockquote, fieldset, input, code { margin:0px; padding:0px; text-indent:0px; }
img, a:link, a:visited { border:none; }
a:link, a:visited { text-decoration:none; }
ul, ol { margin-top:3px; margin-bottom:9px; margin-left:24px; list-style:square; }
body, p, table, tr, td, ul, ol, li { font-family:Verdana; font-size:11px; line-height:13px; color:#4c2f17; }
/* body { padding-left:4px; padding-top:4px; } background:#f7f5eb;  */
p { padding-bottom:8px; }
li { padding-bottom:4px; }
body { background:#f7f5eb; color:#4c2f17; }
/*
a:link, a:visited { text-decoration:none; color:#750601; border-bottom: 1px #750601 solid; font-style:normal; font-weight:normal; ; }
a:hover { text-decoration:none; color:#a50801; font-style:normal; border-bottom: 1px #a50801 solid; font-weight:normal; }
a:active { text-decoration:none; color:#a50801; font-style:normal; border-bottom: 1px #a50801 solid; font-weight:normal; }
*/
a:link, a:visited { text-decoration:none; color:#750601; font-style:normal; font-weight:normal; border:0px; }
a:hover { text-decoration:none; color:#a50801; font-style:normal; font-weight:normal; border:0px; }
a:active { text-decoration:none; color:#a50801; font-style:normal; font-weight:normal; border:0px; }
h1, .title { color:#900; font-size:16px; line-height:18px; padding-bottom:8px; text-transform:uppercase; letter-spacing:4px; }
h2, .subtitle { color:#a76534; font-size:14px; line-height:16px; padding-bottom:6px; text-transform:none; letter-spacing:3px; }
h3, .subsubtitle { color:#333; font-size:12px; line-height:14px; padding-bottom:6px; font-weight:bold ; letter-spacing:1px; }
h4, .subsubsubtitle { color:#555555; font-size:11px; line-height:13px; padding-bottom:6px; font-weight:bold ; letter-spacing:1px; }
select { font-family:verdana; color:#615248; font-size:10px; font-weight:bold; background:#fff; padding:1px; margin-top:2px; margin-bottom:1px; }
input { font-family:Verdana; color:#615248; font-size:10px; font-weight:bold; background:#fff; padding:1px; margin-top:2px; margin-bottom:1px; }
textarea { font-family:verdana; color:#615248; font-size:10px; font-weight:bold; background:#fff; padding:2px; margin-top:2px; margin-bottom:1px; }

/* page */
#home { padding:8px; margin:12px; }
#fullpage { padding:0px; padding-top:0px; margin:0px; }
.readMore { font-size:9px; line-height:10px; text-align:right; padding-bottom:6px; }
.readMore a:link, .readMore a:visited, .readMore a:hover, .readMore a:active { text-decoration:none; border-style:none; background-color:transparent; } 

/* form */
form { margin:0; padding:0; }
.formBox { background-color:transparent; padding:4px; border:dotted 1px #dfd0aa; }
.formTitle { color:#4e3b28; text-align:left; margin-bottom:8px; padding-top:4px; padding-bottom:6px; border-bottom:1px solid #3c3c3c; }
.formTitleError { background-color:#feffe5; color:#4e3b28; text-align:left; margin-bottom:8px; padding-top:4px; padding-bottom:6px; border-bottom:1px solid #3c3c3c; }
.formMsg { color:#4c2f17; background-color:#feffe5; text-align:left; margin:24px; padding:10px; border:dashed 2px #af0000; }
.formField, .formFieldText, .formFieldDoNotTouch, .formFieldreadonly { background-color:transparent; padding:1px; border-bottom:1px solid #9a8f7f; border-left:1px solid #9a8f7f; border-top-style:none; border-right-style:none; }
.formFieldText { resize:vertical; }
.formFieldreadonly { color:rgba(33,33,33,0.4); }
.formCheckbox { }
.formButtonLine { color:#fff; text-align:right; }
.formButton, .formButtonMain, .formButtonExtra, .formButtonDead { color:#fff; line-height:12px; background-color:#584532; padding:1px 3px; border:outset 1px #3c3c3c; margin-top:4px; cursor: pointer; }
.formButtonMain { background-color:#900; }
.formButtonExtra { background-color:#3c3c3c; }
.formButtonDead { background-color:#666666; }
.formButtonBig, .formButtonBig0 { background-color:#86a151; color:white; font-weight:bold; font-size:14px; border:0px; padding:2px; padding-left:6px; padding-right:6px; cursor:pointer; }
.formButtonBig, .formButtonBig0 { -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; }
.formButtonBig { background-color:#86a151; }
.formButtonBig0 { background-color:red; }
.formPopup { background-color:#f7f5eb; padding:1px; border-left:1px solid #8c7a72; border-bottom:1px solid #8c7a72; border-top-style:none; border-right-style:none; vertical-align:text-middle; }
.formPopupX { padding:1px; border-top-style:none; border-right-style:none; }
.formSearch { border:1px solid #9a8f7f; }
.formFaded { color:grey;  }

/* menu */
.topmenu, .bottommenu, .xtramenu { color:#403020; text-decoration:none; line-height:18px; }
.topmenu a:link, .topmenu a:visited, .bottommenu a:link, .bottommenu a:visited, .xtramenu a:link, .xtramenu a:visited { color:#4e3b28 ; font-weight:bold; text-decoration:none; }
.topmenu a:hover, .bottommenu a:hover, .xtramenu a:hover { color:#f8f4e5 ; font-weight:bold; text-decoration:none; border-bottom:2px solid #900; }
.topmenu a:active, .bottommenu a:active, .xtramenu a:active { color:#f8f4e5 ; font-weight:bold; text-decoration:none; border-bottom:2px solid #dc0101; }
.currentMenu { border:2px #ffff99 solid; border-bottom:4px #e1b424 solid; font-weight:bold; background:#ffff99; color:#7e7e7e; }

/* box & sub menu */
.currentTitleBox { color:#7e7e7e; background:white; font-weight:bold; }
.smallDate { font-size:8px; font-weight:normal; color:grey; }
.listSubMenu { font-weight:normal; color:#5d5d5d; }
.listSubMenu:hover { color:black; border-bottom:2px solid #00a14a; }
.boxItemResume { font-style:italic; padding-left:0px; padding-bottom:8px; }
.boxTitle { padding:0px; padding-left:3px; padding-right:3px; padding-bottom:3px; }
.boxContent { padding:2px; padding-left:6px; }
.submenu_content { padding-left:4px; }
.submenu_enquiry, .submenu_login, .submenu_newsletter, .submenu_search, .submenu_socialnetwork { padding:4px; text-align:left; }
.frameLogin { width:800px; height:460px; border:1px solid grey; }

/* misc */
.currentPage { background-color:#ffdf7f; }
.idBlock { color:#333; font-size:10px; font-family:Courier, Monaco; background-color:#e0dfd5; }
.ref { font-size:11px; font-family:Courier, Monaco; }
.starBlock { color:#FFF; font-size:9px; background-color:#333; padding-left:2px; padding-right:2px; }
.copyright { font-size:9px; }
.copyright, .copyright a:link, .copyright a:visited { color:grey; font-weight:normal; text-decoration:none; border:0px; }
.copyright a:hover, .copyright a:active { color:black; text-decoration:none; border-bottom:1px solid #900; }
.highlighted { color:#ea6544; }
.currentSortOrder { font-weight:bold; border-bottom:3px solid #dc0101; }
.compulsory { color:#770000; }
.optional { color:#888888; }
.step { color:#ea6544; font-size:16px; font-weight:bold; word-spacing:1px; margin:1px; }
.resume { font-size:12px; line-height:14px; letter-spacing:1px; }
.cursorHand { cursor:pointer; }
.attention { color:#fff; font-size:12px; font-weight:bold; background-color:#c00 ; padding:1px; }
.veryVisible { color:#fff; font-size:12px; font-weight:bold; background-color:#00a14a; padding:1px; }
.bannerView { background-color:#f7f5eb; }
.logo, .logo a:link, .logo a:visited, .logo a:hover, .logo a:active { text-decoration:none; border-style:none; border:0px; background-color:transparent; cursor:pointer; }
.nolink, .nolink a:link, .nolink a:visited, .nolink a:hover, .nolink a:active { text-decoration:none; border-style:none; border:0px; background-color:transparent; cursor:pointer; }
.socnet { text-align: center; margin-top: 0px; margin-bottom: 6px; }
.dateNews { font-style:italic; text-align:right; margin-top:4px; padding-top:4px; border-top:1px dotted #ccc; }
.terms { color:#3f3f3f; font-size:10px; }
.note { color:#900; }
.mini { font-family:Verdana; font-size:8px; color:#777777; }
.icon16link { border:0px; background-color:transparent; width:16px; cursor:pointer; vertical-align:text-bottom; }
.icon12link { border:0px; background-color:transparent; width:12px; cursor:pointer; vertical-align:text-bottom; }
.iconlink { border:0px; cursor:pointer; vertical-align:text-middle; }
.iconXLink { cursor:pointer; background-color:#dddddd; vertical-align:text-middle; }
.iconNoLink { border:0px; vertical-align:text-middle; }
.flag, .flagCurrent { width:25px; height:17px; border:0px; }
.resultError { color:#F03; font-weight:bold; }
.resultOK { color:#3C3; font-weight:bold; }

/* email */
.badEmail { background-color:#FFCCFF; }
.doubleEmail { background-color:#66FFFF; }
.emailR { }
.emailSPAM { color:red; }

/* image */
.titleImage { color:#900; font-size:12px; font-weight:bold; line-height:13px; }
.subtitleImage { color:#725e4c; font-size:12px; font-style:italic; }
.checkImage { color:#b8860b; font-size:12px; background:#c30080 no-repeat fixed; }
.galleryNavPage0 { background:#fef7da; padding:2px; border:solid 1px #a4a4a4; }
.galleryNavPage1 { background:#ff9; padding:2px; border:solid 1px red; }
.galleryCaption { color:#333; font-size:9px; background-color:#f7f5eb; }
.galleryThumb { background-color:#e0dfd5; border:1px solid #f2efe5; text-align:center; }
.photoGallery { cursor:pointer; border:1px solid black; }
.photoPrint { padding:4px; border:1px solid grey; background-color:white; }
.listImage { background-color: #e0dfd5; }
#preload { display: none; }
.rating0 { color:#444; }
.rating1 { color:#f0cd03; }


/* view image */
.photoFrameView { background:#e3e1d9; border:1px outset #e3e1d9;  }
.photoView { background: #1b1b1b; border:1px solid white; }


/* admin */
.adminside, .admincore { font-family:Verdana; font-size:11px; line-height:13px; color:#725e4c; }
.adminside { background:#e0dfd5; margin:0px; margin-top:16px; width:280px; }
.admincore { background:#fff; text-align:left; margin:16px; }
.adminside a:link, .adminside a:visited { color:#333; font-weight:bold; }
.admincore a:link, .admincore a:visited { color:#4c2f17; font-weight:bold; border-bottom:1px solid #9a8f7f; }
.adminside a:hover, .admincore a:hover { color:#ea6544; font-weight:bold ; border-bottom:1px solid #dc0101; }
.adminside a:active, .admincore a:active { color:#fc3; font-weight:bold ; border-bottom:1px solid #ff0101; }
.adminTitle { color:#555555; font-size:13px; font-weight:bold; line-height:13px; text-transform:uppercase; letter-spacing:4px; }
.listItemLine { font-weight:normal; cursor:pointer; }
.listItemLine a:link, .listItemLine a:visited { font-weight:normal; border-bottom:0px; cursor:pointer; }
.listItemLine a:hover, .listItemLine a:active { font-weight:normal; color:#CC0000; border-bottom:1px solid #CC0000; cursor:pointer; }
.menuAdmin1 { font-weight:bold; }
.cellMenuLevel1 { margin-left:8px; margin-right:8px; margin-bottom:8px; }
.cellMenuLevel2 { margin-left:8px; margin-right:8px; margin-bottom:2px; }
.menuLevel1 { font-weight:bold; }
.menuLevel2 { }
.adminDiv { border:0px; border-left:2px solid #ffffff; margin-left:16px; }
.tableColumn2 { columns:auto 2; -webkit-columns:auto 2; -moz-columns:auto 2; }
.tableColumn3 { columns:auto 3; -webkit-columns:auto 3; -moz-columns:auto 3; }
.tableColumn4 { columns:auto 4; -webkit-columns:auto 4; -moz-columns:auto 4; }
.tableColumn5 { columns:auto 5; -webkit-columns:auto 5; -moz-columns:auto 5; }

/* table */
.tableStd { background-color: #cfcfcf; border:0px solid grey; padding:2px; }
.tableHeader { background-color: #9c9c9c; font-weight:bold; border-bottom:1px solid grey; }
.tableTotal { background-color: #9c9c9c; border-top:1px solid black; }
.tableCol0 { padding-left:4px; text-align:right; }
.tableCol1 { background-color: #cfcfcf; padding-left:4px; text-align:right; }
.tableCol2 { background-color: #eeeeee; padding-left:4px; text-align:right; }
.tableImagePrice { border:1px grey solid; }
.cellImagePrice { border:1px grey white; padding:4px; }


/* list */
.listTitle1 { color:#222; font-size:12px; line-height:14px; padding-top:12px; padding-bottom:3px; padding-left:0px; font-weight:bold ; letter-spacing:1px; text-transform:uppercase; }
.listTitle2 { color:#555; font-size:11.5px; line-height:13px; padding-top:9px; padding-bottom:3px; margin-left:4px; font-weight:bold ; letter-spacing:1px; text-transform:uppercase; }
.listTitle3 { color:#888; font-size:11px; line-height:12px; padding-top:6px; padding-bottom:3px; padding-left:8px; font-weight:bold ; letter-spacing:1px; text-transform:uppercase; }
.listTitle4 { color:#aaaaaa; font-size:10.5px; line-height:12px; padding-top:6px; padding-bottom:3px; padding-left:12px; font-weight:bold ; letter-spacing:1px; text-transform:uppercase; }
.listTitle5 { color:#aaaaaa; font-size:10px; line-height:12px; padding-top:6px; padding-bottom:3px; padding-left:16px; font-weight:bold ; letter-spacing:1px; text-transform:uppercase; }
.listItem1 { padding-left:0px; }
.listItem2 { padding-left:6px; }
.listItem3 { padding-left:12px; }
.listItem3 { padding-left:18px; }
.listItem3 { padding-left:24px; }
.listContent1 { color:#222; font-size:12px; line-height:13px; padding-top:6px; padding-bottom:2px; padding-left:0px; font-weight:bold ; text-transform:uppercase; border:0px; text-decoration:none; }
.listContent2 { color:#444; font-size:11px; line-height:12px; padding-top:4px; padding-bottom:2px; padding-left:12px; font-weight:bold ; }
.listContent3 { color:#666; font-size:10px; line-height:11px; padding-top:2px; padding-bottom:2px; padding-left:24px; font-weight:bold ; }
.listContent4 { color:#888; font-size:9px; line-height:10px; padding-top:0px; padding-bottom:2px; padding-left:36px; font-weight:bold ; }
.listContent { font-weight:normal; border-bottom:0px; cursor:pointer; }
.listContent a:link, .listItemLine a:visited { font-weight:normal; border-bottom:0px; cursor:pointer; }
.listContent a:hover, .listItemLine a:active { font-weight:normal; color:#CC0000; border-bottom:1px solid #CC0000; cursor:pointer; }
.mini0, .mini1, .mini2, .mini3, .mini4 { font-size:9px; font-weight:normal; text-decoration:none; }
.mini0 { color:red; }
.mini1 { color:grey; }
.mini2 { color:orange; }
.mini3 { color:blue; }
.mini4 { color:green; }
.comOut { font-style:italic; color:grey; }
.comIn { color:black; }
.viewBlock0 { margin-top:16px; margin-bottom:8px; }
.viewBlock0Title { font-weight:bold; text-transform:uppercase; }
.viewBlock1 { margin-top:4px; margin-bottom:2px; }
.viewBlock1Title { }

/* edit */
.tableEdit { width:100%; }
.tableEditSub { width:100%; }
.editRowTitle { background:#f0f0f0; }
.editRowTitleSub { background:#f9f8f8; }
.editDiv { width:99%; border-left:1px solid #ffffff; }
.editDivSub { width:99%; border-left:1px solid #ffffff; }
.editColLabel {  }

/* blog */
.blogResume { font-style:italic; font-size:12px; line-height:14px; letter-spacing:1px; padding-bottom:8px; }
.blogPostBlock { margin-left:16px; width:90%; }
.blogPostAuthor { margin-bottom:16px; padding:4px; background:#d7d3be; }
.blogPostResume { margin-bottom:16px; }

/* map */
.gmLabelMarkerProperty { padding:2px; text-align:center; opacity: 0.75; }
.gmLabelMarkerProperty { filter: alpha(opacity=75); }


/* calendar */
.calEvent { width:96%; border:0px; }
.calCellHead { background-color:#ede0c2; font-weight:bold; text-align:center; width:14.3%; height:20px; }
.calCellStd, .calCellMonth, .calCellWeekEnd, .calCellHoliday, .calCellEvent, .calCellToday { text-align:center; width:14.3%; height:60px; padding:4px; }
.calCellStd { height:0px; background-color:#edebe2; }
.calCellMonth { background-color:#e0dfd5; }
.calCellWeekEnd { background-color:#e3dccc; }
.calCellHoliday { background-color:#e1d4b7; }
.calCellEvent { background-color:#f9f9f5; }
.calCellEvent1 { background-color:#fde4ba; }
.calCellEvent2 { background-color:#fdcdba; }
.calCellEvent0 { background-color:#fc8282; }
.calCellToday { background-color:white; }
.calHeaderToday { background-color:white; font-weight:bold; border-bottom:3px solid #d1b985; cursor:pointer; }
.calHeaderDay { background-color:#e3dccc; font-weight:bold; border-bottom:3px solid #c3c3bf; cursor:pointer; }
.calHeaderTasks { font-weight:bold; border-bottom:3px solid #c3c3bf; }
.calHeaderBirthday { font-weight:bold; border-bottom:3px solid #e69009; }
.calCellTask { text-align:left; margin-left:0px; text-decoration:none; cursor:pointer; } 
.calCellTask a:hover, .calCellTask a:active { border-bottom:1px solid #CC0000; } 
.calCellStatus0 { list-style-image:url(../xJava/Icon/Bullet0.gif); display:list-item; }
.calCellStatus1 { list-style-image:url(../xJava/Icon/Bullet1.gif); display:list-item; }
.calCellStatus2 { list-style-image:url(../xJava/Icon/Bullet2.gif); display:list-item; }
.calCellStatus3 { list-style-image:url(../xJava/Icon/Bullet3.gif); display:list-item; }
.calCellStatus4 { list-style-image:url(../xJava/Icon/Bullet4.gif); display:list-item; }
.calCellStatus5 { list-style-image:url(../xJava/Icon/Bullet5.gif); display:list-item; } 
.calCellStatus6 { list-style-image:url(../xJava/Icon/Bullet6.gif); display:list-item; }
.calCellItem0 { padding:0; margin:0; list-style:none; }
.calCellItem1 { padding:0; margin:0; list-style:none; }
.calCellItem2 { padding:0; margin:0; list-style:none; }
.calCellTask { } 
.calCellDone { color:#c3c3bf; }
.calCellCancelled { color:#CC6699; }
.calCellConfirmed { font-size:9px; color:red; }
.calCellInProgress { font-size:9px; color:orange; }
.calCellNow { color:#666666; }
.calCellNowNow { color:#666666; font-weight:bold; }
.calCellBirthday, .calCellBirthday0 { text-align:left; padding-left:0px; text-decoration:none; cursor:pointer; }
.calCellBirthday { background-color:#e69009; color:white; }
.calCellBirthday0 { }
.calLink { font-weight:bold; cursor:pointer; }
.taskAttention { color:#fff; background-color:#FFCC00; }
.taskStripY { color:black; background-color:yellow; }
.taskStripO { color:black; background-color:orange; }
.taskStripG { color:white; background-color:green; }
.taskStripR { color:white; background-color:red; }
.taskStripB { color:white; background-color:blue; }
.taskCash { color:#fff; background-color:#ff6633; }
.taskMeet { color:#fff; background-color:#FF6600; }
.taskCall { color:#fff; background-color:#CC9900; }
.messageTOOLATE { font-weight:bold; color:white; background:#FF0000; }
.messageNOTNOW { font-weight:bold; color:white; background:#CC6600; }
.messageSOON { font-weight:bold; color:white; background:#FFCC00; }
.messageNOW { font-weight:bold; color:white; background:#FF6600; }
.messageURGENT { font-weight:bold; color:white; background:#66CC00; }
.messageOK { font-weight:bold; color:white; background:#3366FF; }
.messageGET { font-weight:bold; color:white; background:#9933FF; }
.todoBox { background-color:transparent; padding:4px; border:0px solid grey; }


/* help box */
.boxHelp { border:1px solid grey; background-color: yellow; padding: 5px; }

/* email piping */
.emailID { font-family:Verdana; font-size:8px; font-style:normal; font-weight:normal; background-color:grey; color:white; padding:1px; }
.emailDate0 { font-family:Verdana; font-size:9px; font-style:normal; font-weight:normal; color:#111111; padding:1px; }
.emailDate1 { font-family:Verdana; font-size:9px; font-style:normal; font-weight:normal; color:red; padding:1px; }
.emailFrom0 { font-family:Verdana; font-size:10px; font-style:normal; font-weight:normal; color:#777777; padding:1px; }
.emailFrom1 { font-family:Verdana; font-size:10px; font-style:normal; font-weight:normal; color:#333333; padding:1px; }
.emailSubject { font-family:Verdana; font-size:10px; font-style:italic; font-weight:normal; color:#181746; padding:1px; }
.emailSubject0 { font-family:Verdana; font-size:10px; font-style:italic; font-weight:normal; color:#181746; padding:1px; }
.emailSubject1 { font-family:Verdana; font-size:10px; font-style:italic; font-weight:normal; color:#17461b; padding:1px; }
.emailAccount { font-family:Verdana; font-size:9px; font-style:normal; font-weight:normal; color:#444444; padding:1px; }
.emailStatus { font-family:Verdana; font-size:9px; font-style:normal; font-weight:normal; color:#555555; padding:1px; }
.emailCategory { font-family:Verdana; font-size:9px; font-style:normal; font-weight:normal; color:#333333; padding:1px; }
.emailHeaderItem { color: #7e7e7e; }
.emailHeaderValue { font-weight: bold; }

/* social networks */
.iconSocNet { }

/* popup large picture */
.ddimgtooltip{
box-shadow: 3px 3px 5px #666; /* shadow for CSS3 capable browsers */
-webkit-box-shadow: 3px 3px 5px #666;
-moz-box-shadow: 3px 3px 5px #666;
display:none;
position:absolute;
border:1px solid black;
background:#2f2f30;
color: white;
z-index:2000;
padding: 8px;
word-wrap:normal;
max-width:480px;
}
